@font-face {
  font-family: kosugi;
  src: url(/fonts/KosugiMaru-Regular.ttf);
}

/* cute hearts */
@font-face {
  font-family: cheri;
  src: url(/fonts/cheri.TTF);
}

@font-face {
  font-family: star;
  src: url(/fonts/Starborn.otf);
}

/* stamped kinda */

@font-face {
  font-family: elite;
  src: url(/fonts/SpecialElite.ttf);
}

/* fancy */

@font-face {
  font-family: griffy;
  src: url(/fonts/Griffy.ttf);
}

/* nice serious */

@font-face {
  font-family: tage;
  src: url(/fonts/Tage.ttf);
}

/* fancy */

@font-face {
  font-family: devil;
  src: url(/fonts/LittleDevil.ttf);
}

/* lateralus */

@font-face {
  font-family: later;
  src: url(/fonts/later.ttf);
}

/* postal! */

@font-face {
  font-family: smash;
  src: url(/fonts/smash.ttf);
}

/* guilty gear! */
@font-face {
  font-family: strive;
  src: url(/fonts/strive.OTF);
}


/* futuristic */
@font-face {
  font-family: dream;
  src: url(/fonts/Dream.ttf);
}


/* a perfect circle */
@font-face {
  font-family: apc;
  src: url(/fonts/APerfectCircle.ttf);
}

/* sega */
@font-face {
  font-family: sega;
  src: url(/fonts/SEGA.TTF);
}


/* nso */
@font-face {
  font-family: nso;
  src: url(/fonts/zpix.ttf);
}

/* cyberpunk basic font */
@font-face {
  font-family: cp;
  src: url(/fonts/BlenderMedium.ttf);
}

/* ykmet logo ish  */
@font-face {
  font-family: shell;
  src: url(/fonts/spectrashell.otf);
}

/* ykmet text ish  */
@font-face {
  font-family: spring;
  src: url(/fonts/SpringPeace.ttf);
}

/* whimsical grunge */
@font-face {
  font-family: war;
  src: url(/fonts/AngelicWar.ttf);
}


/* medieval ish only uppercase  */
@font-face {
  font-family: cristone;
  src: url(/fonts/Cristone.ttf);
}

/* medieval ish more legible + has lowercase  */
@font-face {
  font-family: cantara;
  src: url(/fonts/CantaraGotica.ttf);
}

p, a {
  font-family: 'kosugi', verdana;
}

body {
    font-size: 1.2rem;
    font-family: 'tage', Verdana;
    color: #ffcede;
    background: url("/img/p3.jpg");
  background-attachment: fixed;
  background-size: cover;
  background-color: white;
  cursor: url(https://cdn.cursors-4u.net/css-previews/animated-dance-dance-revolution-ddr-red-2e975663-css.webp), auto;
  
}

a, button, accordion {
  cursor: url("https://cdn.cursors-4u.net/css-previews/dance-dance-revolution-grey-glitter-6f07bf8c-css.webp"), pointer;
}
img { 
  max-width: 100%;
}

h1, h2, h3, h4 {
  font-family: 'smash', verdana;
}

a {
    color: rgb(212, 120, 151);
}


ul {  
  list-style-image: url('/img/eye.gif');  
  list-style-type: square;  
  max-width: 100%;
  
}

.ul2 {
  list-style-image: url('/img/drip.gif');  
}
    
    
    
    
    
    .border, .border2 {
      background-clip: padding-box;
      background-color: black;
  border-image: url(/img/borders/lace.png) 34 round;
  border-style: solid;
  border-width: 30px;
  padding: 10px;
    }
    
    
    .border2 {
  border-image: url(/img/borders/lace5.png) 34 fill round;
  border-style: solid;
  border-width: 30px;
      background: none;
    }
    

.border3 {
  border-image-source: url(/img/borders/bw.png);
  border-image-slice: 152 150 152 147;
border-image-width: 40px;
border-image-outset: 39px;
border-image-repeat: round round;
  border-style: solid;
  background: white;
}



.left {
  float:left; 
}
      
.right {
  float: right; 
}

@media screen and (max-width: 800px) {
  .left, .right {
    width: 100%; /* The width is 100%, when the viewport is 800px or smaller */
  }
  .accordion {
    width: 70%;
    margin: auto;
  }
}

marquee {
    background-image: linear-gradient(mintcream, lightblue, skyblue);
    height: 3%;
    font-size: 1.5rem;
    color: #17262B;
}

.tab {
  overflow: hidden;
}
.tab .active {
  background-color: #ccc;
}

/* Style the tab content */
.tabcontent, .tabcontent2 {
  display: none;
  padding: 6px;
  border-top: none;
  overflow: auto;
  height: inherit
}

button, .accordion {
    font-size:20px;
    background-image: linear-gradient(#ffcede, #9458ed);
    color: #160049;
    border-color: #160049;
    border-radius: 10%;
}

button:hover, .accordion:hover {
    background-image: linear-gradient(rgb(255, 206, 222), #e158ed);
}

.dropdown {
  float: left;
  overflow: hidden;
  border-radius: 5px
}

.dropdown .dropbtn {
  font-size: 16px;  
  border: none;
  outline: none;
  color: #17262B;
  padding: 14px 16px;
  background-color: inherit;
  font-family: inherit;
  margin: 4px;
  border-radius: 10%;
}

/* Navbar container */
.navbar {
  overflow: hidden;
  font-family: Arial;
  margin: auto;
}

/* Links inside the navbar */
.navbar a {
  font-size: 16px;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

.navbar a:hover, .dropdown:hover .dropbtn {
  background-color: #375159;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-image: linear-gradient(mintcream, lightblue, skyblue);
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 10%;
}

.dropdown-content a {
  float: none;
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: mintcream;
  border-radius: 10%;
}

.dropdown:hover .dropdown-content {
  display: block;
  border-radius: 10%;
}


.userbox img {
  width: 210px
}

.waw img {
  width: 100px
}

.waa img {
  width: 150px
}

/* accordion stuff */
.accordion {
  font-size:20px;
  cursor: pointer;
  width: 400px;
  text-align: center;
  border: none;
  outline: none;
  transition: 0.4s;
    display: inline-block;
    margin-left: 20px;
    border-radius: 50px;


}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #ccc;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
  max-height: 0;
    margin-left: 20px;
    height: 240px;
  overflow: auto;
  transition: max-height 0.2s ease-out;
}


/* tooltip stuff */

.tooltip {
  position: relative;
  display: inline-block;
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: rgba(0,0,0, 0.6);
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  
  /* Position the tooltip */
  position: absolute;
  z-index: 1;
  bottom: 100%;
  left: 50%;
  margin-left: -60px;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.tooltip .tooltiptext::after {
  content: " ";
  position: absolute;
  top: 100%; /* At the bottom of the tooltip */
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: black transparent transparent transparent;
}

.blink_text
{
    animation:1s blinker linear infinite;
    -webkit-animation:1s blinker linear infinite;
    -moz-animation:1s blinker linear infinite;
    color: red;
}

@-moz-keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker
{  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
 }
 
      
      .ul2 {
  margin-left: 5px;
}

.flex {
  display: flex;
}